Subject: E-commrase logistics supply chain management
From: VK Bairwa <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 13:51:46 +0530

Respected mam/sir
 i am interested i have 4+ years experience e- commerce logistics good
knowledge line and supply chain management ,warehouse,last mile and fast
mile as Pick-up & Processing Operations/warehouse management process is
inbound and outbound RTO process its.and previous company as
warehouse,operation and last mile operation working in delhivery pvt ltd
Team Lead .I am ready to join immediately and fulfill the requirements
listed above.